@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --light: #ffffff;
  --dark: #000;
  --Lato: "Lato", sans-serif;
  --Montserrat: "Montserrat", sans-serif;
  --Playfair-Display: "Playfair Display", serif;
  --Poppins: "Poppins", sans-serif;
  --Lora: "Lora", serif;
  --radius-1: 16px;
  --radius-full: 100px;
  --primary: #f4471f;
  --secondary: #f7951f;
  --text-color: #5f5f5f;
}

html {
  font-size: 16px !important;
  overflow-x: hidden;
}

body {
  overflow-x: hidden !important;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  padding-right: 0px !important;
  font-family: var(--Poppins);
  background-color: #fef9f5;
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  -ms-scroll-chaining: none;
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  background-color: #ffffff00;
}

body::-webkit-scrollbar {
  width: 9px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  background-color: #cfcfcf;
}

.toggle-up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: var(--dark-blue);
  width: 45px;
  height: 45px;
  border-radius: 100px;
  position: fixed;
  bottom: 0%;
  right: 1.25%;
  color: var(--light);
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.toggle-up.show {
  opacity: 1;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.toggle-up i {
  font-size: 1.15rem;
}

/* form loader css */

.form-loader-div {
  display: none;
}

.form-loader {
  width: 25px;
  aspect-ratio: 1;
  border-radius: 50%;
  margin: auto;
  border: 3px solid #b5acac;
  border-right-color: var(--light);
  -webkit-animation: l2 0.35s infinite linear;
  animation: l2 0.35s infinite linear;
}

@-webkit-keyframes l2 {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes l2 {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

/* form loader css */

.compensate-for-scrollbar {
  margin-right: 0px !important;
}

img,
video {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

a {
  text-decoration: none !important;
}

.text-balance {
  text-wrap: balance;
}

.text-pretty {
  text-wrap: pretty;
}

button:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

.max-content {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.no-wrap {
  text-wrap: nowrap;
}

.cursor {
  cursor: pointer;
}

.invert {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.rotate {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.rotate-180 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rotate-0 {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.mirror {
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}

.letter-spacing {
  letter-spacing: 1.05px;
}

.custom-container {
  width: 85vw;
  margin: auto;
  max-width: 90%;
}

.text-shadow {
  text-shadow: 0px 2px 10px rgba(46, 74, 81, 0.3);
}

.w-content {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.header-container {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 11;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.header-container .headerlogo {
  -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(0%)
    saturate(7500%) hue-rotate(27deg) brightness(111%) contrast(100%);
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
    hue-rotate(27deg) brightness(111%) contrast(100%);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* header.scrolled {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background: -o-linear-gradient(bottom, transparent, rgba(0, 0, 0, 0.822));
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(transparent),
    to(rgba(0, 0, 0, 0.822))
  );
  background: linear-gradient(0deg, transparent, rgba(0, 0, 0, 0.822));
} */

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1rem 8rem;
  background: var(--primary);
  gap: 1rem;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.menu {
  display: none;
  width: 2.25rem;
  cursor: pointer;
}

.menu img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}

.logo-img {
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  width: 9vw;
}

.logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.navLinks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  gap: 3rem;
}

.navLinks .navLink {
  font-family: var(--metro);
  font-size: 18px;
  color: var(--light);
  display: block;
  text-transform: capitalize;
  cursor: pointer;
  position: relative;
}

.navLinks .navLink::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  bottom: -5px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  border-radius: var(--radius-full);
  background-color: var(--primary-pink);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navLinks .navLink:hover::after {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.line {
  width: 100%;
  height: 2px;
  margin: 2rem auto;
  background-color: rgba(255, 255, 255, 0.25);
}

.btnPrimary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  text-transform: capitalize;
  background: var(--light);
  padding: 0.75rem 2.5rem;
  border: none;
  border-radius: var(--radius-full);
  cursor: pointer;
  font-weight: 500;
  font-size: 1.15rem;
  position: relative;
  z-index: 1;
}

.btnPrimary .txt {
  font-family: var(--metro);
  font-weight: 600;
  font-size: 18px;
  color: var(--primary);
}

.btnPrimary.light {
  color: var(--primary);
}

.offcanvas {
  background: var(--primary);
}

.offcanvas.offcanvas-end {
  width: 100%;
}

.offcanvas.offcanvas-end .offcanvas-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}

.offcanvas-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.offcanvas-logo img {
  width: 100%;
  -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(0%)
    saturate(7500%) hue-rotate(27deg) brightness(111%) contrast(100%);
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
    hue-rotate(27deg) brightness(111%) contrast(100%);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.offcanvas-close {
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  border-radius: 100px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
  -webkit-transform: translateY(4px) scale(0.95);
  -ms-transform: translateY(4px) scale(0.95);
  transform: translateY(4px) scale(0.95);
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  color: var(--light);
}

.offcanvas-close i {
  font-size: 1.65rem;
}

.offcanvas-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2rem;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  margin: 1rem 0;
}

.offcanvas-links .line {
  margin: auto auto;
}

.offcanvas-link {
  font-family: var(--Montserrat);
  display: block;
  font-size: 3vw;
  color: var(--light);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
  width: 100%;
}

.offcanvas-logo .logo-img {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  width: 25vw;
  max-width: 100%;
}

.banner_txt {
  position: absolute;
  left: 7%;
  bottom: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
  z-index: 9;
  width: 40%;
}

.banner_head h2 {
  font-family: var(--beautiq);
  color: var(--light);
  font-size: 3.5vw;
  letter-spacing: 2.7px;
  margin-bottom: 0;
}

.banner_disc p {
  font-family: var(--metro);
  font-size: 21px;
  color: var(--light);
  margin-bottom: 0;
}

section.main-banner {
  margin: 5.5vw 0 0 0;
}

/* Overview start */

.section-heading .section-title {
  font-family: var(--Playfair-Display);
  font-size: 2.5vw;
  font-weight: 700;
  color: var(--primary);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.section-heading .form-title {
  -webkit-transition: all 0.5s ease;
  text-align: center;
  font-weight: 700;
  color: var(--primary);
  font-family: var(--Playfair-Display);
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.section__over {
  width: 100%;
  padding: 3rem 0;
  position: relative;
}

.right {
  position: absolute;
  top: 0;
  right: 0;
  width: 10%;
}

.left {
  position: absolute;
  top: 0;
  left: 0;
  width: 10%;
}

/* .over_div {
  padding-right: 5rem;
} */

.desc p {
  font-family: var(--Lora);
  font-size: 1.05vw;
  color: var(--dark);
  font-weight: 400;
}

.dwnld_btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 50px;
  background: var(--primary);
  padding: 10px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.7rem;
  margin-top: 2.3rem;
}

.dwnld_btn span {
  font-family: var(--metro);
  font-weight: 600;
  font-size: 17px;
  color: var(--light);
}

.dwnld_btn img {
  width: 30px;
  height: 30px;
}

.brd_left {
  border-left: 1px solid rgba(95, 95, 95, 0.18);
  padding-left: 1rem;
}

.high_box h2 {
  font-family: var(--clashdisplay-regular);
  font-size: 2vw;
  color: var(--primary);
}

.high_box p {
  font-family: var(--metro);
  font-size: 1vw;
  color: var(--text-color);
  margin-bottom: 0;
}

/* Overview end */

/* Configuration start */

.sec_config .nav-tabs {
  border-bottom: 1px solid rgba(95, 95, 95, 0.18);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 2.5rem auto 0;
}

.sec_config .nav-tabs .nav-link {
  font-family: var(--metro);
  font-weight: 500;
  font-size: 18px;
  color: var(--text-color);
  padding: 0.5rem 3.3rem;
}

.sec_config .nav-tabs .nav-item.show .nav-link,
.sec_config .nav-tabs .nav-link.active {
  color: var(--primary);
  border-bottom: 2px solid var(--primary);
  border-color: transparent;
  border-bottom-color: var(--primary);
  background-color: transparent;
}

.sec_config .nav-tabs .nav-link:focus,
.sec_config .nav-tabs .nav-link:hover {
  border-color: transparent;
  border-bottom-color: var(--primary);
}

.flor_img {
  height: 100%;
}

.flor_img img {
  height: 100%;
}

.view_btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 50px;
  background: var(--primary);
  padding: 7px 17px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.7rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.view_btn span {
  font-family: var(--metro);
  font-weight: 600;
  font-size: 17px;
  color: var(--light);
}

.view_btn img {
  width: 30px;
  height: 30px;
}

#sectionConfiguration .dwnld_btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 50px;
  background: var(--primary);
  padding: 10px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.7rem;
  margin-top: 2.3rem;
  margin-left: 40%;
}

.config_form {
  border: 1px solid rgba(95, 95, 95, 0.15);
  background: var(--light);
  padding: 25px;
  height: 100%;
}

.config_form p {
  font-family: var(--metro);
  font-weight: 600;
  font-size: 18px;
  color: var(--primary);
}

/* Configuration end */

/* Master start */

.section__master {
  width: 100%;
  position: relative;
  /* background: url(../assets/images/master/bg.webp) center no-repeat; */
  /* background: linear-gradient(90deg, rgba(180, 58, 58, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(250, 168, 52, 1) 100%); */
  /* background-color: #e0bf95; */
  background-size: cover;
  padding: 5rem 0;
}

#footersection .cust_container {
  width: 100%;
  max-width: 80%;
}

/* Master End */

/* Gallery start */

.section__gal {
  width: 100%;
  padding: 3rem 0;
  position: relative;
}

.gal_right {
  position: absolute;
  top: 0;
  right: 0;
  width: 3.5%;
}

.gal_left {
  position: absolute;
  top: 0;
  left: 0;
  width: 3.5%;
}

.section__gal .nav-tabs {
  border-bottom: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 2.5rem auto 0;
}

.section__gal .nav-tabs .nav-link {
  font-family: var(--metro);
  font-weight: 500;
  font-size: 18px;
  color: var(--text-color);
  padding: 0.5rem 2rem;
  border-radius: 99px;
  border: 1px solid #5f5f5f;
  margin: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section__gal .nav-tabs .nav-item.show .nav-link,
.section__gal .nav-tabs .nav-link.active {
  color: var(--light);
  background-color: var(--primary);
}

.section__gal .nav-tabs .nav-link:focus,
.section__gal .nav-tabs .nav-link:hover {
  border-color: var(--primary);
}

.section__gal .nav-item .nav-link:not(.active) .icon img.active {
  display: none;
}

.section__gal .nav-item:has(.nav-link.active) .icon img {
  display: none;
}

.section__gal .nav-item:has(.nav-link.active) .icon img.active {
  display: block;
}

.gal-carousel .owl-item.active.center .gal_img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
}

.gal-carousel .owl-item .gal_img {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  position: relative;
}

.gal-carousel .owl-nav {
  position: absolute;
  top: 45%;
  margin-top: unset !important;
  width: 100%;
}

.gal-carousel .owl-nav button {
  width: 70px;
  height: 70px;
  overflow: hidden;
}

.gal-carousel .owl-nav .owl-prev {
  position: absolute;
  left: 23%;
}

.gal-carousel .owl-nav .owl-next {
  position: absolute;
  right: 23%;
}

.gal_text {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  bottom: 5%;
  left: 38%;
  background-color: var(--light);
  border-radius: 999px;
  padding: 0.5rem 2rem;
}

.gal_text span {
  font-family: var(--metro);
  font-size: 20px;
  color: var(--text-color);
}

.ameni-carousel .owl-nav {
  position: absolute;
  top: 45%;
  margin-top: unset !important;
  width: 100%;
}

.ameni-carousel .owl-nav button {
  width: 70px;
  height: 70px;
  overflow: hidden;
}

.ameni-carousel .owl-nav .owl-prev {
  position: absolute;
  left: -3%;
}

.ameni-carousel .owl-nav .owl-next {
  position: absolute;
  right: -3%;
}

/* Gallery end */

/* location start */

.section__loc {
  width: 100%;
  padding: 3rem 0;
  position: relative;
}

.location-text-wrap {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.loc-adv-card-text {
  font-family: var(--metro);
  font-size: 19px;
  color: var(--text-color);
  margin: 0;
}

/* location end */

/* Constrauction start */

.gallery-swiper-container {
  position: relative;
  margin: 3.5rem auto auto auto;
}

.gallery-swiper-container .swiper-nav .swiper-button {
  position: absolute;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 1;
  width: 55px;
  height: 55px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-disabled {
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button {
  position: absolute;
  top: 50%;
  z-index: 1;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-prev-2 {
  left: -25px;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
  right: -2%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img {
  border-radius: 9px;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img img {
  border-radius: 9px;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.gallery-swiper .swiper-wrapper {
  margin: 0 0 2.5rem 0;
}

.swiper-scrollbar-drag {
  background: var(--primary) !important;
}

.const_txt {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background-color: var(--light);
  padding: 7px 18px;
  position: absolute;
  top: 10%;
  right: 0;
  border-top-left-radius: 999px;
  border-bottom-left-radius: 999px;
}

.const_txt span {
  font-family: var(--metro);
  font-weight: 500;
  font-size: 16px;
  color: var(--text-color);
  text-align: center;
}

/* Construction end */

/* About start */

.section__about {
  width: 100%;
  position: relative;
  background: url(../assets/images/about/bg.webp) center no-repeat;
  background-size: cover;
  padding: 5rem 0 16rem;
}

/* About end */

/* Contact start*/

#conatct .cust_container {
  border: 1px solid rgba(95, 95, 95, 0.15);
  background: var(--light);
  padding: 3rem 2rem;
  margin-top: 2%;
}

.cont_box {
  width: 100%;
}

.cont_box .section-heading .section-title {
  font-size: 2vw;
}

/* Contact End */

/* FAQ start */

.custom-accordion .accordion-item {
  border: none;
  border-radius: 0;
  margin: 20px 0px;
  border: 1px solid rgba(95, 95, 95, 0.5);
}

.custom-accordion .accordion-button {
  background-color: #fef9f5;
  color: var(--text-color);
  font-family: var(--metro);
  font-weight: 500;
  font-size: 17px;
  padding: 20px;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  position: relative;
}

.custom-accordion .accordion-button:not(.collapsed) {
  border: 1px solid rgba(95, 95, 95, 0.18);
  border-bottom: none;
  background: var(--light);
  color: var(--primary);
}

.custom-accordion .accordion-button::after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background-image: url("../assets/images/icons/down.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: background-image 0.3s ease;
  -o-transition: background-image 0.3s ease;
  transition: background-image 0.3s ease;
}

.custom-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("../assets/images/icons/up.png");
}

.custom-accordion .accordion-body {
  font-family: var(--metro);
  background-color: var(--light);
  padding: 1rem 1.25rem;
  color: var(--text-color);
  font-size: 16px;
}

.loaction-img-wrap {
  width: 100%;
  height: 100%;
}

.loaction-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* FAQ end */

/* Footer */
footer {
  padding: 2rem 0 1rem 0;
}

.footer_logo img {
  width: 30%;
}

.disc p {
  font-family: var(--metro);
  color: var(--text-color);
  font-size: 15px;
}

/* Footer */

.custom-input {
  padding: 0.75rem 1rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: unset;
  color: var(--text-color);
  font-weight: 400;
  letter-spacing: 1.438px;
  border-radius: 0px;
  border-bottom: 1px solid rgba(95, 95, 95, 0.18);
  background: rgba(95, 95, 95, 0.05);
}

.custom-input:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  border: 1px solid rgba(188, 32, 49, 0.5);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-shadow: 0px 0px 0px 2px var(--primary-pink);
  box-shadow: 0px 0px 0px 2px var(--primary-pink);
}

.custom-input::-webkit-input-placeholder {
  color: var(--text-color) !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-size: 1rem !important;
}

.custom-input::-moz-placeholder {
  color: var(--text-color) !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-size: 1rem !important;
}

.custom-input:-ms-input-placeholder {
  color: var(--text-color) !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-size: 1rem !important;
}

.custom-input::-ms-input-placeholder {
  color: var(--text-color) !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-size: 1rem !important;
}

.custom-input::placeholder {
  color: var(--text-color) !important;
  font-weight: 400 !important;
  text-transform: capitalize !important;
  font-size: 1rem !important;
}

.form-check-label {
  font-size: 0.925rem;
  opacity: 0.85;
}

.form-check-input:checked {
  background-color: var(--primary);
  border-color: var(--primary);
}

.btn-submit-1 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 50px;
  background: var(--primary);
  padding: 0.65rem 3rem;
}

.btn-submit-1 .form-txt {
  font-family: var(--metro);
  font-weight: 600;
  font-size: 17px;
  color: var(--light);
}

.custom-modal-content {
  position: relative;
  z-index: 1;
  padding: 1.25rem 0.5rem 0.5rem 0.5rem;
  background: #fef9f5;
  border: 2px solid #fef9f5;
}

.custom-modal-content::before,
.custom-modal-content::after {
  position: absolute;
  content: "";
  width: 35%;
  -webkit-transform: scale(-1, -1);
  -ms-transform: scale(-1, -1);
  transform: scale(-1, -1);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 25%;
  top: 0;
  z-index: -1;
  left: 0;
  background: url("../assets/images/layers/flower.svg") no-repeat center
    center/cover;
}

.custom-modal-content::after {
  right: 0;
  left: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
  top: unset;
  z-index: -1;
  bottom: 0;
}

.modal-logo {
  width: 35%;
  max-width: 100%;
  margin: 3rem auto 1rem auto;
}

.modal-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.modal-close {
  position: absolute;
  top: 3%;
  width: 48px;
  height: 48px;
  right: 3%;
  cursor: pointer;
}

.modal-close img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.over_form {
  border: 2px solid var(--primary);
  padding: 1rem;
  border-radius: 16px;
  padding: 3rem 1.5rem 2rem 1.5rem;
}

.form-title {
  font-size: 1.5vw;
  color: var(--primary);
  font-family: var(--Poppins);
  margin: 0 0 2.5rem 0;
  font-weight: 500;
  text-align: center;
}

section.section-contact {
  padding: 2rem 0 4rem 0;
}

/* thank you css */

section.section-thankyou {
  height: 85vh;
  max-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.thankyou-title {
  text-align: center;
  font-family: var(--Montserrat);
  margin: 0.35rem 0 0 0;
  font-weight: 500;
}

.thankyou-subtitle {
  text-align: center;
  font-family: var(--Montserrat);
  font-weight: 400;
  text-wrap: balance;
  opacity: 0.85;
  margin: 0.5rem 0 0 0;
}

.thankyou-content-img {
  width: 30%;
  margin: 0 auto;
}

.go_txt {
  font-size: 15px;
  color: #000;
  color: var(--light);
  background-color: var(--secondary) !important;
  border-radius: 3.125rem;
  font-family: var(--Montserrat);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 15px 30px;
  margin: 15px auto 0;
}

.copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  gap: 0.2rem;
}

.copyright-desc {
  color: #242424;
  text-decoration: none;
}

.copyright-desc a {
  text-decoration: none !important;
  color: black;
}

.footerhistory {
  gap: 5px;
}

.footerlogos {
  width: 70%;
  margin: auto;
}

.footerimglogo {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.footercontent {
  width: 100%;
  height: 100%;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.secondlogo {
  margin-top: -10%;
}

.secondcontent {
  margin-top: 10px;
}

#formsectiontwo {
  padding: 2rem 1.25rem;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 90%;
  border: 1px solid red;
  border-radius: 16px;
}

/* #formsectiontwo .primary-button {
  margin-left: -25%;
}

#formsectiontwo .section-heading {
  margin-left: -8%;
}
@media screen and (max-width: 1440px) {
  #formsectiontwo {
    margin-left: 15%;
  }

  #formsectiontwo .primary-button {
    margin-left: -35%;
  }

  #formsectiontwo .section-heading {
    margin-left: -10%;
  }

} */

/* @media screen and (max-width: 1024px) {
  #formsectiontwo {
    margin-left: 15%;
  }

  #formsectiontwo .primary-button {
    margin-left: -35%;
  }

  #formsectiontwo .section-heading {
    margin-left: -10%;
  }

} */

@media screen and (max-width: 768px) {
  .footerimglogo {
    width: 80%;
    margin-left: 10%;
  }

  .secondlogo {
    margin-top: 0%;
  }

  .location-text-wrap {
    padding: 0;
  }

  #sectionConfiguration .dwnld_btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 50px;
    background: var(--primary);
    padding: 10px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.7rem;
    margin-top: 2.3rem;
    margin-left: 30%;
  }
}

@media screen and (max-width: 425px) {
  #sectionConfiguration .dwnld_btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 50px;
    background: var(--primary);
    padding: 10px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.7rem;
    margin-top: 2.3rem;
    margin-left: 20%;
  }
}

@media screen and (max-width: 375px) {
  #sectionConfiguration .dwnld_btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 50px;
    background: var(--primary);
    padding: 10px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.7rem;
    margin-top: 2.3rem;
    margin-left: 10%;
  }
}
